## ruby-simple-form 3.2.0

=== debian/changelog ===
ruby-simple-form (3.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #805543)
  * Added patch 0001-Skip-tests-dependening-on-country_select.patch to skip
    tests that dependend on an optional dependency that is not in Debian yet.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 18 Nov 2015 16:25:22 -0200
