=== debian/control ===
Source: ruby-simple-form
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: bundler,
               debhelper (>= 9~),
               gem2deb,
               ruby-actionpack (>= 2:4.0),
               ruby-activemodel (>= 2:4.0),
               rails (>= 2:4.0),
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-simple-form.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-simple-form.git
Homepage: https://github.com/plataformatec/simple_form
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-simple-form
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (>= 2:4.0),
         ruby-activemodel (>= 2:4.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to simplify the creation of forms in Rails applications
 Simple Form provides a stack of components that can be invoked to create
 complete HTML inputs on Rails application , which by default contains label,
 hints, errors and the input itself. Simple Form reduces duplication and helps
 having a consistent form usage across the application.
