=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/simple_form .*/simple_form-(.*).tar.gz
